header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) THE iDOLM@STER
  repository: kara.moe
  conditions:
    tagPresence:
      - efc5091d-75a6-4bfa-a506-f373c5598808
      - e989d817-d8c7-4685-99d9-d0df275b41ad
      - 9eda682d-5404-4286-a3ae-3d59d5fc6512
      - d34ceea8-7d7c-4d85-9213-18d24d2b7666
      - ebed2224-07ea-4fda-8f1c-9884e3117877
      - e33dc53b-072d-440e-818f-340af15979a9
      - 684c0a10-9bb5-4bfe-a1fc-590fa8098e59
      - 046b28b1-ac52-4622-92bb-523a8792be86
      - 986fd52c-661f-4cfe-8ea4-c4bcfc097f2f
      - 0965b57c-d85a-4fe8-8776-48b23643099b
      - 07474742-fb4f-46d6-9140-1545b637f33c
      - 636a8895-600c-4f8d-890e-883f5bbecdeb
      - ac4fdd38-773f-406f-bed3-4e2df22e82c1
      - 2e0d773f-24e1-4f1e-a786-8f07598c10b2
      - 4718abde-9998-47e4-b402-d7e601a95c1c
      - bce32dc4-2128-449b-9951-f3e2ddb54b29
      - 3e160ced-a5f5-4f41-88e6-22f39096536e
      - 3db48638-a4b5-40b0-8681-bbf68c382aaf
      - 92f4eeb7-8d3a-49cd-b44f-fc579dd43bf1
  actions:
    addTag:
      - tid: 8df5dce7-e4aa-4964-814c-aafbef4ecece
        type: 18
